<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acp/tfacp2255m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Importar solicitudes y extractos (tfacp2255m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><List><ListIntro> 
                                 Utilice esta sesión para:</ListIntro>
				<ListItem>Importar un archivo XML de extractos de tarjeta de compra que ha recibido del banco.</ListItem>
				<ListItem>Importar un archivo XML de solicitudes de compra preparadas por E-Procurement u otra aplicación de compra externa.</ListItem>
			</List>
			<Paragraph class="Default">Debe especificar la ruta de acceso del archivo que se va a importar. Durante la importación, ERP LN crea extractos de tarjeta de compra o solicitudes de compra basados en los datos importados.</Paragraph>
			<Paragraph class="Default">Los campos de conciliación de la línea de conciliación que se incluyen en el código de conciliación y para los que no se importan valores, se cumplimentan con valores predeterminados. Por lo tanto, es recomendable que compruebe manualmente el archivo importado.</Paragraph>
			<Paragraph class="Default">Si se produce un error, puede consultar el archivo de registro de errores en la sesión <GUIRef href="/baanerp/tf/acp/tfacp2536m000" role="session">Registro de errores (tfacp2536m000)</GUIRef>. Debe resolver los errores y conciliar de nuevo las líneas de extracto, o conciliar las líneas de extracto manualmente.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000320" role="manual">Proceso de tarjeta de compra</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="path.ccs"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Archivo de extracto de tarjeta de compra</Title>
			</Header>
			<FuncDesc> 
                              Utilice esta sesión para especificar la ruta del archivo de extracto de tarjeta de compra importado.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
